define({
  "configText": "הגדר את קבוצות הפילטרים שלך להלן",
  "labels": {
    "groupName": "שם סט הפילטרים:",
    "groupNameTip": "שם המסנן שממנו יבחר המשתמש.",
    "groupDesc": "תיאור:",
    "groupDescTip": "תיאור סט המסננים.",
    "groupOperator": "אופרטור מוגדר מראשי:",
    "groupOperatorTip": "אפשרות להגדיר מראש את האופרטור של המסנן. אם לא נבחר אופרטור של מסנן, במסנן ייעשה שימוש באופרטור 'שווה'.",
    "groupDefault": "ערך מוגדר מראש:",
    "groupDefaultTip": "אפשרות לבחור ערך משכבה קיימת.",
    "sameLayerAppend": "כאשר שכבה מופיעה יותר מפעם אחת ברשימה:",
    "sameLayerConjunc": "הוסף באמצעות:",
    "caseSearch": "בצע חיפוש תלוי-רישיות: ",
    "headerTextHelp": "ספק טקסט להצגה מעל בחירת מסנן"
  },
  "buttons": {
    "addNewGroup": "הוסף קבוצה חדשה",
    "addNewGroupTip": "הוסף סט מסננים חדש.",
    "addLayer": "הוסף שכבה",
    "addLayerTip": "הוסף שכבה לסט המסננים."
  },
  "inputs": {
    "groupName": "הענק לקבוצה שם",
    "groupDesc": "תיאור עבור הקבוצה שלך",
    "groupDefault": "הזן ערך מוגדר מראש",
    "sameLayerAny": "התאם לביטוי כלשהו",
    "sameLayerAll": "התאם לכל הביטויים",
    "simpleMode": "התחל בתצוגה פשוטה",
    "simpleModeTip": "אפשרות לפשט את ממשק הווידג'ט שהוגדר. בעת בדיקה, הרשימה הנפתחת של האופרטורים ולחצני הוספת הקריטריונים מוסרים מהממשק.",
    "webmapAppendModeAny": "צרף כל ביטוי למסנן המפה הקיים",
    "webmapAppendModeAll": "צרף את כל הביטויים למסנן המפה הקיים",
    "webmapAppendModeTip": "אפשרות לצרף את סדרת המסננים למסנן קיים של מפת אינטרנט.",
    "persistOnClose": "התמד לאחר שהווידג'ט נסגר",
    "selectGroup": "בחר קבוצה לסינון",
    "hideDropDown": "הסתר את הכותרת ומקטע סינון אם הוגדרה קבוצה 1 בלבד",
    "optionsMode": "הסתר אפשרויות ווידג'ט",
    "optionsModeTip": "אפשרות לחשוף הגדרות אשף נוספות. אם האפשרות מסומנת, מוסרות מהממשק אפשרויות השמירה והטעינה של מסננים מוגדרים, וכן אפשרות השמירה על הסינון לאחר סגירת האשף.",
    "optionOR": "או",
    "optionAND": "וגם",
    "optionEQUAL": "שווה",
    "optionNOTEQUAL": "לא שווה",
    "optionGREATERTHAN": "גדול מ-",
    "optionGREATERTHANEQUAL": "גדול מ- או שווה ל-",
    "optionLESSTHAN": "קטן מ-",
    "optionLESSTHANEQUAL": "קטן מ- או שווה ל-",
    "optionSTART": "מתחיל עם",
    "optionEND": "מסתיים עם",
    "optionLIKE": "מכיל",
    "optionNOTLIKE": "לא מכיל",
    "optionONORBEFORE": "בזמן או לפני",
    "optionONORAFTER": "בזמן או אחרי",
    "optionNONE": "ללא"
  },
  "tables": {
    "layer": "שכבות",
    "layerTip": "שם השכבה כפי שמוגדר במפה.",
    "field": "שדות",
    "fieldTip": "שדה שהשכבה תעבור סינון בעזרתו.",
    "value": "השתמש בערך",
    "valueTip": "אפשרות להשתמש ברשימה הנפתחת של הערכים מהשכבה. אם אין שכבה שעושה שימוש בפרמטר הזה, למשתמש תוצג תיבת טקסט פשוטה.",
    "zoom": "התמקדות",
    "zoomTip": "אפשרות להתמקד לתיחום של הישויות לאחר החלת המסנן. ניתן לבחור רק שכבה אחת לצורך התמקדות בה.",
    "action": "מחק",
    "actionTip": "הסר שכבה מסט המסננים."
  },
  "popup": {
    "label": "בחר ערך"
  },
  "errors": {
    "noGroups": "נדרשת לפחות קבוצה אחת.",
    "noGroupName": "לפחות שם קבוצה אחד חסר.",
    "noDuplicates": "לפחות שם קבוצה אחד כפול.",
    "noRows": "נדרשת לפחות שורה אחת בטבלה.",
    "noLayers": "אין לך שכבות במפה."
  },
  "picker": {
    "description": "השתמש בטופס זה כדי למצוא ערך מוגדר מראש עבור הקבוצה הזו.",
    "layer": "בחר שכבה",
    "layerTip": "שם השכבה כפי שהוגדר ב-web map.",
    "field": "בחר שדה",
    "fieldTip": "שדה שממנו יוגדר הערך המוגדר מראש.",
    "value": "בחר ערך",
    "valueTip": "ערך שישמש כברירת המחדל של הווידג'ט."
  }
});